- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Functions
array::device<T>
Complete List of ArrayFire Functions ArrayFire Functions by Category » Functions to create and modify Arrays » | Managing devices in ArrayFire

Get the device pointer from the array. More...

## Functions
template<typename T >
T * | device () const

## Detailed Description

Get the device pointer from the array.

## Function Documentation

T* device | ( |  | ) | const